## t
Tag validateRegExpr

A custom validator for reg. expr., based upons Jakarta Commons.

Tag Information
Tag Class | org.apache.myfaces.custom.regexprvalidator.ValidateRegExprTag
TagExtraInfo Class | None
Body Content | JSP
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
pattern | true | false | `java.lang.String` | the pattern, which is the base of the validation

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.